<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <div class="contenedor">
        <div class="nav">
            <div class="left">
                <ul>
                    <li><a href="#">Business</a></li>
                    <li><a href="#">Jobs</a></li>
                    <li><a href="#">Counselling</a></li>
                </ul>
            </div>
            <div class="right">
                <ul>
                    <li><a href="#">Log In</a></li>
                    <li><a href="#">Sign In</a></li>
                </ul>
            </div>
        </div>
        
        <div class="header">
            <h1>Contact us</h1>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, eius?</p>
        </div>
        
        <div class="formulario">
            <form action="">
                <input type="text" placeholder="Nombre">
                <input type="text" placeholder="E-mail">
                <input type="text" placeholder="Mensage" id="msg">
            </form>      
            <button type="button">Vamos a hablar</button>
        </div>
    </div>
    
    
</body>
</html>